function [ux, uy] = flowresize(ux, uy, new_size)
%flowresize resize optical flow to the new size
hn = new_size(1); 
wn = new_size(2);
[ho, wo] = size(ux);
ux = imresize(ux*wn/wo, new_size, 'bilinear');
uy = imresize(uy*hn/ho, new_size, 'bilinear');
end

