function [] = flowshow_color(ux, uy)
%flowshow_color: visualize the optical flow using color
flow_norm = sqrt(ux.^2 + uy.^2);
factor = max(max(flow_norm));
angle = atan2(uy, -ux);
s = flow_norm / factor;
h = (angle + pi) / (2 * pi);
colorimg = hs1_to_rgb(h, s);
imshow(colorimg);
end

